Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum
Welcome, Guest
  • Page:
  • 1
  • 2

TOPIC: php8.x.x

php8.x.x 5 months ago #48432

Dear Sirs,
i've renewed my JTC-Developer-Membershippackage. My intension is to create a new private Website with joomla 4.x under php8.x. For the first time i installed the template SJ Flooring with the quickstart-package without extra extensions, plus languages etc.. Now with php8.x i get everytime an error, with php7.4.x it looks good. What can i do? Why is this package not ready for php8.x?
best regards,
Kai from munich

Re: php8.x.x 5 months ago #48455

Dear kaikiste46,

What is error? I've checked your site, it's not found.

Thanks

Re: php8.x.x 5 months ago #48462

I think you got the wrong website of mine, didn't you??? I can't give you more links!

Re: php8.x.x 5 months ago #48467

Dear kaikiste46,

This is error 404:

prnt.sc/bosogbqSBb0v

Thanks

Re: php8.x.x 5 months ago #48469

Yes, it's correct!
This template is under joomla 4.x and php 7.4.x working - BUT not with joomla 4.x and php 8.x - Why? Is it my mistake, no, what can i do?

Thanks for reply

Re: php8.x.x 4 months, 4 weeks ago #48479

Dear kaikiste46,

We haven't yet updated the tempate on PHP 8.x. We will update it next time.

Thanks
  • Page:
  • 1
  • 2
Time to create page: 0.24 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes